---
term: uyusu ete
slug: uyusu ete
alt forms: []
search terms:
  glb:
  - uyusu ete
  - uyusu
  - ete
  eng:
  - yours
  epo:
  - la viaj
  spa:
  - suyos
ipa: uˈjusu ˈete
ipa link: http://ipa-reader.xyz/?text=uˈjusu ˈete&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: yours (<em>those beings belonging to you all</em>)
  epo: la viaj
  spa: suyos (<em>seres vivos</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - yours (<em>those beings belonging to you all</em>)
  epo:
  - - la viaj
  spa:
  - - suyos (<em>seres vivos</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - uyu
  - +
  - -su
  - ','
  - ete
  derived trans:
  - slug: uyu
    text: uyu
    word class: pn
    trans:
      eng: you (<em>pl.</em>)
      epo: vi (plurala)
      spa: ustedes, vosotros
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ete
    text: ete
    word class: pn
    trans:
      eng: they, them (<em>animate, personified objects</em>)
      epo: ili (<em>vivaj, personigitaj objektoj</em>)
      spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
